「Mac App Store」からの「Mountain Lion」のダウンロードは対応モデルのみに制限か?!

mountainlionicons.jpgMacworld UKによると、「Lion」の時とは異なり、ユーザーが「Mac App Store」から「Mountain Lion」をダウンロード購入しようとする際に使用中のMacが同OSに対応しているかをチェックし、対応していない場合はダウンロードを拒否するようになっているようだと512pixelsが報告しているそうです。
なお、「Mountain Lion」のシステム条件と対応モデルは下記の通りとなっています。
【システム条件】
 ・OS X v10.6.8以降
 ・2GBのメモリ
 ・8GB以上のハードドライブ空き容量
【対応モデル】
 ・iMac(Mid 2007以降)
 ・MacBook(Late 2008アルミ製、またはEarly 2009以降)
 ・MacBook Pro(Mid/Late 2007以降)
 ・Xserve(Early 2009)
 ・MacBook Air(Late 2008以降)
 ・Mac mini(Early 2009以降)
 ・Mac Pro(Early 2008以降)
【関連エントリ】
 ・「OS X Mountain Lion」の発売日は7月25日か?!

この記事が気に入ったら
いいね!しよう

Twitter で